I have problem with apache 2.6.0

Problems with the Windows version of XAMPP, questions, comments, and anything related.

I have problem with apache 2.6.0

Postby ahmed_atoon » 30. October 2009 14:16

** I had a problem in the Apache server running on the machine I took to download Windows again and then:

** I did install the program appserv-win32-2.6.0 and work with me.

** And then I installed (Google Chrome & Internet Download Manager) and Restart my machine and test Apache Server and was working to here.

** Then I installed Framework 2+ 2Sp1+ 3+ 3.5+ 3.5SP1 and worked Restart my machine and I did a test server, but Apache does not work.

Notes:
1- My machine is linked with machine Isa Server 2006

2- I also change the port from the httpd.conf file to several Port (such as):
8888 - 8080 - 8000
ahmed_atoon
 
Posts: 1
Joined: 30. October 2009 13:28

Re: I have problem with apache 2.6.0

Postby Izzy » 30. October 2009 20:38

ahmed_atoon wrote:I did install the program appserv-win32-2.6.0 and work with me.
Any issues with appserv should be posted to the appserv forums not in these XAMPP for Windows forums unless...

...What version of XAMPP, if any, have you installed?
What Windows OS?
What problems have you encountered with XAMPP?
Izzy
 
Posts: 3344
Joined: 25. April 2006 17:06


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 53 guests